Ignore:
Timestamp:
May 4, 2012, 3:20:47 PM (9 years ago)
Author:
abelass@…
Message:

Compatibilité avec z

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/multilingue/branches/0/paquet.xml

    r60823 r60916  
    22        prefix="multilingue"
    33        categorie="edition"
    4         version="0.0.3"
     4        version="0.1.0"
    55        etat="test"
    66        compatibilite="[2.0.0;3.0.*]"
     
    1919                <necessite nom="trad_rub" compatibilite="[1.1.0;]" />                           
    2020                <necessite nom="taa" compatibilite="[1.1.0;[" />               
     21                <utilise nom="z" compatibilite="[1.7.17;[" />           
    2122</paquet>
Note: See TracChangeset for help on using the changeset viewer.